Glibc-2.3.3-lfs-5.1

Anderson Lizardo lizardo at linuxfromscratch.org
Sat Jul 3 11:58:59 PDT 2004


On Friday 02 July 2004 06:46, Ken Moffat wrote:
> > My host system is Debian 3.0.
>
>  Yes, so far this is only a problem on debian (their version of autoconf
> is too old, and I believe they do funny things when upgrading it).

I've had no problems compiling LFS 5.1.1 on Debian 3.0r2. I should note though 
that the system was up-to-date (i.e. I ran apt-get dist-upgrade before 
starting LFS buid). So I suppose that some people are having problems with 
Debian Stable because their systems are not up-to-date with the latest Debian 
packages.

-- 
Anderson Lizardo
lizardo at linuxfromscratch.org
http://www.linuxfromscratch.org/



More information about the lfs-chat mailing list